export declare class EclFormGroup {
  styleClass: string;
  theme: string;
  label: string;
  invalid: boolean;
  required: boolean;
  requiredText: string;
  optionalText: string;
  invalidText: string;
  helperText: string;
  helperId: string;
  name: string;
  invalidIcon: string;
  labelClass: string;
  getClass(): string;
  render(): any;
}
